### Enumeration

# Eog WindowMode

#### Declaration

    enum Eog.WindowMode

#### Description

No description available.

#### Members

`EOG_WINDOW_MODE_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_WINDOW_MODE_NORMAL`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_WINDOW_MODE_FULLSCREEN`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_WINDOW_MODE_SLIDESHOW`

  No description available.

  - Value: `3`
  - Available since: 3.0